メインコンテンツへスキップ
PATCH
Update or suspend a sub-account

承認

Authorization
string
header
必須

Your API key, sent as Authorization: Bearer <key>.

パスパラメータ

id
string<uuid>
必須

The sub-account id.

ボディ

application/json
name
string
Required string length: 1 - 128
externalId
string | null
Required string length: 1 - 128
monthlyCreditLimit
number | null

Null removes the cap.

必須範囲: 0.01 <= x <= 20000000次の倍数である必要があります 0.01
concurrencyLimit
integer | null

Null removes the cap.

必須範囲: 1 <= x <= 100000
status
enum<string>
利用可能なオプション:
active,
suspended

レスポンス

The updated sub-account.

success
boolean
必須
data
object
必須